<div class="meta-content">
    <span class="added" data-lang="{{- 'global.post.added' -}}">
        {{- 'global.post.added'|trans -}}
    </span>
    <a href="{{- postUri -}}" class="time time-zone hidden-sm hidden-xs" title="" data-time="{{- post.created -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></a>
    <span class="from" data-lang="{{- 'global.post.from' -}}">
        {{- 'global.post.from'|trans -}}
    </span>
    <span class="name">
        {{- '@' -}}
        <a href="{{- path('user_account', { username: post.author }) -}}" title="{{- post.author -}}">
            {{- post.author -}}
        </a>
    </span>
    <span class="to hidden-sm hidden-xs" data-lang="{{- 'global.post.to' -}}">
        {{- 'global.post.to'|trans -}}
    </span>
    <span class="category hidden-sm hidden-xs">
        {{- '#' -}}
        <a href="{{- path('app_posts_by_tag_trending', { tag: post.category }) -}}" title="{{- post.category -}}">
            {{- post.category -}}
        </a>
    </span>
    {%- if post.strimi_metadata is defined -%}
        {%- if post.strimi_metadata.type.type == 'video' or post.strimi_metadata.type.type == 'image' or post.strimi_metadata.type.type == 'link' -%}
            <span class="from" data-lang="{{- 'global.post.from_domain' -}}">
                {{- 'global.post.from_domain'|trans -}}
            </span>
            <a class="from-domain" href="{{- post.strimi_metadata.source -}}" target="_blank" rel="nofollow">
                {{- post.strimi_metadata.domain -}}
            </a>
        {%- endif -%}
    {%- endif -%}


    {%- if appRoute == 'app_post' and post.active_votes.votes is defined and post.active_votes.votes|length > 0 -%}
        <span class="votes vote-list" data-lang="{{- 'global.post.votes_list' -}}" data-toggle="modal" data-target="#modalPostVotesList">
        {{- 'global.post.votes_list'|trans -}}
        </span>
        {%- include 'AppBundle:Post/Single/Structure:voteList.html.twig' -%}
    {%- endif -%}

    {#<span class="from" data-lang="{{- 'global.post.from' -}}">#}
        {#{{- 'global.post.from'|trans -}}#}
    {#</span>#}
    {#<span class="name">#}
        {#{{- '@' -}}#}
        {#<a href="{{- path('user_account', { username: post.author }) -}}" title="{{- post.author -}}">#}
            {#{{- post.author -}}#}
        {#</a>#}
    {#</span>#}
    {#<span class="user-reputation lang-popover" tabindex="0" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.popover.reputation'|trans -}}" data-lang="{{- 'global.user.popover.reputation' -}}">#}
        {#{%- if post.author_reputation.author_reputation_format is defined -%}#}
            {#{{- post.author_reputation.author_reputation_format -}}#}
        {#{%- endif -%}#}
    {#</span>#}
    {#<span class="to hidden-sm hidden-xs" data-lang="{{- 'global.post.to' -}}">#}
        {#{{- 'global.post.to'|trans -}}#}
    {#</span>#}
    {#<span class="category hidden-sm hidden-xs">#}
        {#{{- '#' -}}#}
        {#<a href="{{- path('app_posts_by_tag_trending', { tag: post.category }) -}}" title="{{- post.category -}}">#}
            {#{{- post.category -}}#}
        {#</a>#}
    {#</span>#}
    {#{%- if post.strimi_metadata.domain is defined and post.strimi_metadata.source is defined-%}#}
        {#<a class="domain" href="{{- post.strimi_metadata.source -}}" target="_blank" rel="nofollow">#}
            {#{{- post.strimi_metadata.domain -}}#}
        {#</a>#}
    {#{%- endif -%}#}
    {#<a href="{{- postUri -}}" class="time time-zone hidden-sm hidden-xs" title="" data-time="{{- post.created -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></a>#}
    {#<a href="" class="comments comments-count" data-count="{{- post.children -}}">#}
        {#<i class="fa fa-comments-o" aria-hidden="true"></i>#}
        {#{{- post.children ~ ' ' -}}#}
        {#<span data-lang="{{- 'global.post.comments' -}}" data-converter="0">{{- 'global.post.comments'|trans -}}</span>#}
    {#</a>#}

    {#{%- if appRoute == 'app_post' and post.active_votes.votes is defined and post.active_votes.votes|length > 0 -%}#}
        {#<span class="votes vote-list" data-lang="{{- 'global.post.votes_list' -}}" data-toggle="modal" data-target="#modalPostVotesList">#}
            {#{{- 'global.post.votes_list'|trans -}}#}
        {#</span>#}
        {#{%- include 'AppBundle:Post/Single/Structure:voteList.html.twig' -%}#}
    {#{%- endif -%}#}
</div>


{#<div class="meta-content">#}
    {#<span class="from" data-lang="{{- 'global.post.from' -}}">#}
        {#{{- 'global.post.from'|trans -}}#}
    {#</span>#}
    {#<span class="name">#}
        {#{{- '@' -}}#}
        {#<a href="{{- path('user_account', { username: post.author }) -}}" title="{{- post.author -}}">#}
            {#{{- post.author -}}#}
        {#</a>#}
    {#</span>#}
    {#<span class="user-reputation lang-popover" tabindex="0" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.user.popover.reputation'|trans -}}" data-lang="{{- 'global.user.popover.reputation' -}}">#}
        {#{%- if post.author_reputation.author_reputation_format is defined -%}#}
            {#{{- post.author_reputation.author_reputation_format -}}#}
        {#{%- endif -%}#}
    {#</span>#}
    {#<span class="to hidden-sm hidden-xs" data-lang="{{- 'global.post.to' -}}">#}
        {#{{- 'global.post.to'|trans -}}#}
    {#</span>#}
    {#<span class="category hidden-sm hidden-xs">#}
        {#{{- '#' -}}#}
        {#<a href="{{- path('app_posts_by_tag_trending', { tag: post.category }) -}}" title="{{- post.category -}}">#}
            {#{{- post.category -}}#}
        {#</a>#}
    {#</span>#}
    {#{%- if post.strimi_metadata.domain is defined and post.strimi_metadata.source is defined-%}#}
        {#<a class="domain" href="{{- post.strimi_metadata.source -}}" target="_blank" rel="nofollow">#}
            {#{{- post.strimi_metadata.domain -}}#}
        {#</a>#}
    {#{%- endif -%}#}
    {#<a href="{{- postUri -}}" class="time time-zone hidden-sm hidden-xs" title="" data-time="{{- post.created -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></a>#}
    {#<a href="" class="comments comments-count" data-count="{{- post.children -}}">#}
        {#<i class="fa fa-comments-o" aria-hidden="true"></i>#}
        {#{{- post.children ~ ' ' -}}#}
        {#<span data-lang="{{- 'global.post.comments' -}}" data-converter="0">{{- 'global.post.comments'|trans -}}</span>#}
    {#</a>#}

    {#{%- if appRoute == 'app_post' and post.active_votes.votes is defined and post.active_votes.votes|length > 0 -%}#}
        {#<span class="votes vote-list" data-lang="{{- 'global.post.votes_list' -}}" data-toggle="modal" data-target="#modalPostVotesList">#}
            {#{{- 'global.post.votes_list'|trans -}}#}
        {#</span>#}
        {#{%- include 'AppBundle:Post/Single/Structure:voteList.html.twig' -%}#}
    {#{%- endif -%}#}
{#</div>#}